add_llvm_component_library(LLVMW65816AsmParser
  W65816AsmParser.cpp

  LINK_COMPONENTS
  CodeGenTypes
  MC
  MCParser
  Support
  TargetParser
  W65816Desc
  W65816Info

  ADD_TO_COMPONENT
  W65816
  )
